@charset "UTF-8";
@font-face {
  font-family: 'nationalelight';
  src: url("fonts/nationale-light-webfont.eot");
  src: url("fonts/nationale-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/nationale-light-webfont.woff") format("woff"), url("fonts/nationale-light-webfont.ttf") format("truetype"), url("fonts/nationale-light-webfont.svg#nationalelight") format("svg");
  font-weight: normal;
  font-style: normal; }

/*! mono CSS | Copyright 2013 mono solutions ApS */
.main, .reseller-signup-sitepicker {
  margin: 0 auto;
  width: 58em;
  line-height: 0;
  letter-spacing: -.312em;
  font-family: 'FreeSans', 'Arimo', 'Droid Sans', helvetica, arial, sans-serif;
  text-rendering: optimizeSpeed; }
  .main:-o-prefocus, .reseller-signup-sitepicker:-o-prefocus, .main, .reseller-signup-sitepicker {
    word-spacing: -.43em; }
  .lt-ie8 .main, .lt-ie8 .reseller-signup-sitepicker {
    letter-spacing: normal;
    word-spacing: -.43em; }

.contentArea, .reseller-signup-sitepicker .nav-tags, .reseller-signup-sitepicker .sites {
  display: inline-block;
  vertical-align: top;
  line-height: 1.42857;
  word-wrap: break-word;
  padding: 0 0.875em;
  letter-spacing: normal;
  word-spacing: normal;
  font-family: "nationalelight", arial, helvetica, sans-serif;
  text-rendering: auto; }
  .lt-ie8 .contentArea, .lt-ie8 .reseller-signup-sitepicker .nav-tags, .reseller-signup-sitepicker .lt-ie8 .nav-tags, .lt-ie8 .reseller-signup-sitepicker .sites, .reseller-signup-sitepicker .lt-ie8 .sites {
    display: inline; }

.contentAreaA {
  width: 50%; }
  .lt-ie8 .contentAreaA {
    width: 49.94444%; }

.contentAreaB, .reseller-signup-sitepicker .nav-tags {
  width: 25%; }
  .lt-ie8 .contentAreaB, .lt-ie8 .reseller-signup-sitepicker .nav-tags, .reseller-signup-sitepicker .lt-ie8 .nav-tags {
    width: 24.94444%; }

.contentAreaC {
  width: 100%; }

.contentAreaD, .reseller-signup-sitepicker .sites {
  width: 75%;
  padding: 0 0.875em 0 2.625em; }
  .lt-ie8 .contentAreaD, .lt-ie8 .reseller-signup-sitepicker .sites, .reseller-signup-sitepicker .lt-ie8 .sites {
    width: 74.94444%; }

body.pt9 .contentAreaD, body.pt9 .reseller-signup-sitepicker .sites, .reseller-signup-sitepicker body.pt9 .sites {
  width: 75%;
  padding: 0 2.625em 0 0.875em; }
  .lt-ie8 body.pt9 .contentAreaD, .lt-ie8 body.pt9 .reseller-signup-sitepicker .sites, .reseller-signup-sitepicker .lt-ie8 body.pt9 .sites {
    width: 74.94444%; }

.contentAreaE {
  width: 55.55556%; }
  .lt-ie8 .contentAreaE {
    width: 55.5%; }

.contentAreaF {
  width: 44.44444%; }
  .lt-ie8 .contentAreaF {
    width: 44.38889%; }

.contentAreaG {
  width: 33.33333%; }
  .lt-ie8 .contentAreaG {
    width: 33.27778%; }

.columns, .reseller-signup-sitepicker .sites > ul {
  line-height: 0;
  letter-spacing: -.312em;
  font-family: 'FreeSans', 'Arimo', 'Droid Sans', helvetica, arial, sans-serif;
  text-rendering: optimizeSpeed; }
  .columns:-o-prefocus, .reseller-signup-sitepicker .sites > ul:-o-prefocus, .columns, .reseller-signup-sitepicker .sites > ul {
    word-spacing: -.43em; }
  .lt-ie8 .columns, .lt-ie8 .reseller-signup-sitepicker .sites > ul, .reseller-signup-sitepicker .lt-ie8 .sites > ul {
    letter-spacing: normal;
    word-spacing: -.43em; }
  .contentArea .columns, .reseller-signup-sitepicker .nav-tags .columns, .reseller-signup-sitepicker .sites .columns, .reseller-signup-sitepicker .contentArea .sites > ul, .reseller-signup-sitepicker .nav-tags .sites > ul, .reseller-signup-sitepicker .sites > ul,
  .module .columns,
  .module .reseller-signup-sitepicker .sites > ul,
  .reseller-signup-sitepicker .module .sites > ul,
  .module > .columns:first-child,
  .reseller-signup-sitepicker .sites.module > ul:first-child,
  .footer-content .columns,
  .footer-content .reseller-signup-sitepicker .sites > ul,
  .reseller-signup-sitepicker .footer-content .sites > ul {
    margin-top: -0.875em;
    margin-right: -0.875em;
    margin-left: -0.875em; }
  .columns .column, .reseller-signup-sitepicker .sites > ul .column, .reseller-signup-sitepicker .columns .sites > ul > li, .reseller-signup-sitepicker .sites > ul > li {
    display: inline-block;
    vertical-align: top;
    line-height: 1.42857;
    padding: 0.875em 0.875em 0 0.875em;
    letter-spacing: normal;
    word-spacing: normal;
    font-family: "nationalelight", arial, helvetica, sans-serif;
    text-rendering: auto;
    width: 100%; }
    .columns .column.h1, .reseller-signup-sitepicker .sites > ul .column.h1, .reseller-signup-sitepicker .columns .sites > ul > li.h1, .reseller-signup-sitepicker .sites > ul > li.h1 {
      padding: 0.33333em 0.33333em 0 0.33333em;
      line-height: 1; }
    .columns .column.h2, .reseller-signup-sitepicker .sites > ul .column.h2, .columns .login-overlay h3.column, .login-overlay .columns h3.column, .reseller-signup-sitepicker .sites > ul .login-overlay h3.column, .login-overlay .reseller-signup-sitepicker .sites > ul h3.column, .reseller-signup-sitepicker .columns .sites > ul > li.h2, .reseller-signup-sitepicker .sites > ul > li.h2, .columns .reseller-signup-modal h1.column, .reseller-signup-modal .columns h1.column, .reseller-signup-sitepicker .sites > ul .reseller-signup-modal h1.column, .reseller-signup-modal .reseller-signup-sitepicker .sites > ul h1.column {
      padding: 0.5em 0.5em 0 0.5em;
      line-height: 1; }
    .lt-ie8 .columns .column, .lt-ie8 .reseller-signup-sitepicker .sites > ul .column, .reseller-signup-sitepicker .lt-ie8 .sites > ul .column, .reseller-signup-sitepicker .lt-ie8 .columns .sites > ul > li, .lt-ie8 .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .sites > ul > li {
      display: inline; }

.contentAreaA .column-25,
.contentAreaE .column-25,
.contentAreaF .column-25,
.contentAreaG .column-25 {
  width: 50%; }
  .lt-ie8 .contentAreaA .column-25, .lt-ie8
  .contentAreaE .column-25, .lt-ie8
  .contentAreaF .column-25, .lt-ie8
  .contentAreaG .column-25 {
    width: 49.94444%; }

.contentAreaA .column-30,
.contentAreaE .column-30,
.contentAreaF .column-30,
.contentAreaG .column-30 {
  width: 30%; }
  .lt-ie8 .contentAreaA .column-30, .lt-ie8
  .contentAreaE .column-30, .lt-ie8
  .contentAreaF .column-30, .lt-ie8
  .contentAreaG .column-30 {
    width: 29.94444%; }

.contentAreaA .column-50, .contentAreaA .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .contentAreaA .sites > ul > li,
.contentAreaE .column-50,
.contentAreaE .reseller-signup-sitepicker .sites > ul > li,
.reseller-signup-sitepicker .contentAreaE .sites > ul > li,
.contentAreaF .column-50,
.contentAreaF .reseller-signup-sitepicker .sites > ul > li,
.reseller-signup-sitepicker .contentAreaF .sites > ul > li,
.contentAreaG .column-50,
.contentAreaG .reseller-signup-sitepicker .sites > ul > li,
.reseller-signup-sitepicker .contentAreaG .sites > ul > li {
  width: 50%; }
  .lt-ie8 .contentAreaA .column-50, .lt-ie8 .contentAreaA .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .contentAreaA .sites > ul > li, .lt-ie8 .contentAreaE .column-50, .lt-ie8 .contentAreaE .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .contentAreaE .sites > ul > li, .lt-ie8 .contentAreaF .column-50, .lt-ie8 .contentAreaF .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .contentAreaF .sites > ul > li, .lt-ie8 .contentAreaG .column-50, .lt-ie8 .contentAreaG .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .contentAreaG .sites > ul > li {
    width: 49.94444%; }

.contentAreaA .column-40,
.contentAreaE .column-40,
.contentAreaF .column-40,
.contentAreaG .column-40 {
  width: 40%; }
  .lt-ie8 .contentAreaA .column-40, .lt-ie8
  .contentAreaE .column-40, .lt-ie8
  .contentAreaF .column-40, .lt-ie8
  .contentAreaG .column-40 {
    width: 39.94444%; }

.contentAreaA .column-60,
.contentAreaE .column-60,
.contentAreaF .column-60,
.contentAreaG .column-60 {
  width: 60%; }
  .lt-ie8 .contentAreaA .column-60, .lt-ie8
  .contentAreaE .column-60, .lt-ie8
  .contentAreaF .column-60, .lt-ie8
  .contentAreaG .column-60 {
    width: 59.94444%; }

.contentAreaA .column-75,
.contentAreaE .column-75,
.contentAreaF .column-75,
.contentAreaG .column-75 {
  width: 75%; }
  .lt-ie8 .contentAreaA .column-75, .lt-ie8
  .contentAreaE .column-75, .lt-ie8
  .contentAreaF .column-75, .lt-ie8
  .contentAreaG .column-75 {
    width: 74.94444%; }

.contentAreaG .column-33 {
  width: 100%; }

.contentAreaC .column-25,
.contentAreaD .column-25,
.reseller-signup-sitepicker .sites .column-25,
.footer-content .column-25 {
  width: 25%; }
  .lt-ie8 .contentAreaC .column-25, .lt-ie8 .contentAreaD .column-25, .lt-ie8 .reseller-signup-sitepicker .sites .column-25, .reseller-signup-sitepicker .lt-ie8 .sites .column-25, .lt-ie8
  .footer-content .column-25 {
    width: 24.94444%; }

.contentAreaC .column-30,
.contentAreaD .column-30,
.reseller-signup-sitepicker .sites .column-30,
.footer-content .column-30 {
  width: 30%; }
  .lt-ie8 .contentAreaC .column-30, .lt-ie8 .contentAreaD .column-30, .lt-ie8 .reseller-signup-sitepicker .sites .column-30, .reseller-signup-sitepicker .lt-ie8 .sites .column-30, .lt-ie8
  .footer-content .column-30 {
    width: 29.94444%; }

.contentAreaC .column-33,
.contentAreaD .column-33,
.reseller-signup-sitepicker .sites .column-33,
.footer-content .column-33 {
  width: 33.33333%; }
  .lt-ie8 .contentAreaC .column-33, .lt-ie8 .contentAreaD .column-33, .lt-ie8 .reseller-signup-sitepicker .sites .column-33, .reseller-signup-sitepicker .lt-ie8 .sites .column-33, .lt-ie8
  .footer-content .column-33 {
    width: 33.27778%; }

.contentAreaC .column-50, .contentAreaC .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .contentAreaC .sites > ul > li,
.contentAreaD .column-50,
.reseller-signup-sitepicker .sites .column-50,
.reseller-signup-sitepicker .contentAreaD .sites > ul > li,
.reseller-signup-sitepicker .sites > ul > li,
.footer-content .column-50,
.footer-content .reseller-signup-sitepicker .sites > ul > li,
.reseller-signup-sitepicker .footer-content .sites > ul > li {
  width: 50%; }
  .lt-ie8 .contentAreaC .column-50, .lt-ie8 .contentAreaC .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .contentAreaC .sites > ul > li, .lt-ie8 .contentAreaD .column-50, .lt-ie8 .reseller-signup-sitepicker .sites .column-50, .reseller-signup-sitepicker .lt-ie8 .sites .column-50, .reseller-signup-sitepicker .lt-ie8 .contentAreaD .sites > ul > li, .lt-ie8 .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .sites > ul > li, .lt-ie8 .footer-content .column-50, .lt-ie8 .footer-content .reseller-signup-sitepicker .sites > ul > li, .reseller-signup-sitepicker .lt-ie8 .footer-content .sites > ul > li {
    width: 49.94444%; }

.contentAreaC .column-40,
.contentAreaD .column-40,
.reseller-signup-sitepicker .sites .column-40,
.footer-content .column-40 {
  width: 40%; }
  .lt-ie8 .contentAreaC .column-40, .lt-ie8 .contentAreaD .column-40, .lt-ie8 .reseller-signup-sitepicker .sites .column-40, .reseller-signup-sitepicker .lt-ie8 .sites .column-40, .lt-ie8
  .footer-content .column-40 {
    width: 39.94444%; }

.contentAreaC .column-60,
.contentAreaD .column-60,
.reseller-signup-sitepicker .sites .column-60,
.footer-content .column-60 {
  width: 60%; }
  .lt-ie8 .contentAreaC .column-60, .lt-ie8 .contentAreaD .column-60, .lt-ie8 .reseller-signup-sitepicker .sites .column-60, .reseller-signup-sitepicker .lt-ie8 .sites .column-60, .lt-ie8
  .footer-content .column-60 {
    width: 59.94444%; }

.contentAreaC .column-75,
.contentAreaD .column-75,
.reseller-signup-sitepicker .sites .column-75,
.footer-content .column-75 {
  width: 75%; }
  .lt-ie8 .contentAreaC .column-75, .lt-ie8 .contentAreaD .column-75, .lt-ie8 .reseller-signup-sitepicker .sites .column-75, .reseller-signup-sitepicker .lt-ie8 .sites .column-75, .lt-ie8
  .footer-content .column-75 {
    width: 74.94444%; }

.clear:after, .login-overlay:after, .reseller-signup-sitepicker .sites a:after, .clear:before, .login-overlay:before, .reseller-signup-sitepicker .sites a:before {
  display: table;
  content: ''; }

.clear:after, .login-overlay:after, .reseller-signup-sitepicker .sites a:after {
  clear: both; }

.lt-ie8 .clear, .lt-ie8 .login-overlay, .lt-ie8 .reseller-signup-sitepicker .sites a, .reseller-signup-sitepicker .sites .lt-ie8 a {
  zoom: 1; }

.hide-overflow {
  overflow: hidden; }

.hidden {
  display: none; }

.hidden-large {
  display: none !important; }

.small {
  font-size: 0.8125em; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.nav-secondary, .reseller-signup-sitepicker .nav-tags {
  margin-bottom: 0.875em; }
  .nav-secondary ul, .reseller-signup-sitepicker .nav-tags ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .nav-secondary ul ul, .reseller-signup-sitepicker .nav-tags ul ul {
      padding-left: 1em;
      display: none; }
    .nav-secondary ul .active > ul, .reseller-signup-sitepicker .nav-tags ul .active > ul {
      display: block; }
  .nav-secondary li, .reseller-signup-sitepicker .nav-tags li {
    display: block; }
  .nav-secondary a, .reseller-signup-sitepicker .nav-tags a {
    color: #333;
    font-size: 1.1em;
    letter-spacing: 0.05em; }
    .nav-secondary a:hover, .reseller-signup-sitepicker .nav-tags a:hover {
      color: #999; }
  .nav-secondary .active > a, .reseller-signup-sitepicker .nav-tags .active > a {
    color: #333; }

.btn-link, .login-overlay a {
  background: transparent !important;
  color: #333 !important; }

.btn, .nav-primary > ul > li.login-btn > a, .login-overlay a, .login-overlay input[type="submit"] {
  padding: .25em .75em;
  color: #fff;
  font-size: 0.875em;
  background: #333;
  margin-top: 0.71429em;
  display: inline-block;
  line-height: 1.2;
  text-decoration: none;
  border: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; }
  .btn:hover, .nav-primary > ul > li.login-btn > a:hover, .login-overlay a:hover, .login-overlay input:hover[type="submit"] {
    text-decoration: none; }

.h2, .login-overlay h3, .reseller-signup-modal h1 {
  color: #333;
  font-size: 1.75em;
  line-height: 1; }

.nav-language {
  display: none; }

.nav-primary > ul > li.language-btn {
  position: relative; }
  .nav-primary > ul > li.language-btn > a {
    font-size: 14px;
    color: #999; }
    .nav-primary > ul > li.language-btn > a:before {
      content: '\004B';
      padding: 0 0.4em 0 0.7em;
      font-family: 'Fontello';
      text-rendering: optimizeLegibility; }

.nav-primary > ul > li.login-btn {
  position: relative; }
  .nav-primary > ul > li.login-btn > a {
    padding: .25em 1.2em; }
    .nav-primary > ul > li.login-btn > a:hover {
      color: #fff; }

.nav-primary > ul .language-overlay {
  display: none;
  position: absolute;
  z-index: 4;
  top: 68px;
  left: 0;
  width: auto;
  height: auto;
  font-size: 0.9375em;
  line-height: 1.42857;
  background: #fff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15); }
  .nav-primary > ul .language-overlay:before, .nav-primary > ul .language-overlay:after {
    display: block;
    position: absolute;
    left: 50%;
    width: 0;
    height: 0;
    content: '';
    background: transparent; }
  .nav-primary > ul .language-overlay:before {
    top: -8px;
    margin-left: -9px;
    border-bottom: 9px solid #b3b3b3;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent; }
  .nav-primary > ul .language-overlay:after {
    top: -7px;
    margin-left: -8px;
    border-bottom: 8px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent; }
  .nav-primary > ul .language-overlay.active {
    display: block; }
  .nav-primary > ul .language-overlay li {
    display: block;
    float: none;
    margin: 0;
    padding: .25em 1.25em;
    line-height: 1.42857;
    text-align: left;
    border-top: 1px solid #ccc; }
  .nav-primary > ul .language-overlay a {
    font-size: 1.125em;
    color: #999; }
  .nav-primary > ul .language-overlay .active {
    font-weight: bold; }

.login-overlay {
  display: none;
  position: absolute;
  z-index: 4;
  top: 68px;
  right: 0;
  padding: 1.75em;
  width: 320px;
  text-align: left;
  line-height: 1.42857;
  background: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.15); }
  .login-overlay:before, .login-overlay:after {
    display: block;
    position: absolute;
    left: 92%;
    width: 0;
    height: 0;
    content: '';
    background: transparent; }
  .login-overlay:before {
    top: -9px;
    margin-left: -9px;
    border-bottom: 9px solid #b3b3b3;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent; }
  .login-overlay:after {
    top: -8px;
    margin-left: -8px;
    border-bottom: 8px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent; }
  .login-overlay.active {
    display: block; }
  .login-overlay .module {
    margin: 0; }
  .login-overlay h3 {
    font-size: 1.25em; }
  .login-overlay a {
    padding-left: 0;
    font-size: 0.875em !important; }
  .login-overlay input[type="submit"] {
    font-size: 0.875em !important;
    float: right;
    padding-left: 1.8em;
    padding-right: 1.8em; }
    .login-overlay input[type="submit"].loading {
      background-image: url(images/loading_spinner.gif);
      background-repeat: no-repeat;
      background-position: 0px 0px;
      background-size: 25px 25px; }

.reseller-signup {
  position: absolute;
  z-index: 200;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  background: #ffffff; }
  .reseller-signup .icons {
    list-style: none;
    margin: 0;
    padding: 0; }
    .reseller-signup .icons .icon {
      position: relative;
      float: left;
      display: block;
      width: 25px;
      height: 25px;
      text-indent: -999em; }
    .reseller-signup .icons .icon-website {
      background: url(images/websitesmall.png) no-repeat -6px -4px; }
    .reseller-signup .icons .icon-mobile {
      background: url(images/mobilesmall.png) no-repeat -4px -4px; }
    .reseller-signup .icons .icon-facebook {
      background: url(images/facebooksmall.png) no-repeat -6px -4px; }
    .reseller-signup .icons .icon-website.active:after,
    .reseller-signup .icons .icon-mobile.active:after {
      position: absolute;
      content: '';
      top: 26px;
      background: #333; }
    .reseller-signup .icons .icon-website.active:after {
      left: 1px;
      height: 3px;
      width: 24px; }
    .reseller-signup .icons .icon-mobile.active:after {
      left: 4px;
      height: 3px;
      width: 22px; }

.reseller-signup-header-container {
  background: #fff; }
  .reseller-signup-header-container:after {
    display: block;
    position: absolute;
    z-index: 1;
    content: '';
    top: 68px;
    left: 0;
    width: 100%;
    height: 20px; }

.reseller-signup-header {
  position: relative;
  margin: 0 auto;
  width: 56.25em;
  height: 88px; }

.reseller-signup-sitepicker .site-picker-progress {
  margin: 0 0.875em;
  width: 56.25em; }

.reseller-signup-sitepicker .nav-tags a {
  padding-left: 0.9375em;
  position: relative; }
  .reseller-signup-sitepicker .nav-tags a:before {
    display: block;
    position: absolute;
    top: 0.1em;
    left: 0;
    content: "w";
    font-family: "Fontello";
    font-size: inherit;
    color: inherit;
    text-rendering: optimizeLegibility;
    text-indent: 0;
    text-transform: none; }
  .reseller-signup-sitepicker .nav-tags a:before {
    font-size: 0.8em; }

.reseller-signup-sitepicker .sites > ul {
  padding: 0; }

.reseller-signup-sitepicker .sites a {
  display: block;
  background: transparent; }
  .reseller-signup-sitepicker .sites a:hover .btn, .reseller-signup-sitepicker .sites a:hover .nav-primary > ul > li.login-btn > a, .reseller-signup-sitepicker .sites a:hover .login-overlay a, .login-overlay .reseller-signup-sitepicker .sites a:hover a, .reseller-signup-sitepicker .sites a:hover .login-overlay input[type="submit"], .login-overlay .reseller-signup-sitepicker .sites a:hover input[type="submit"] {
    background: #c98160;
    color: #fff; }
  .reseller-signup-sitepicker .sites a .btn, .reseller-signup-sitepicker .sites a .nav-primary > ul > li.login-btn > a, .reseller-signup-sitepicker .sites a .login-overlay a, .login-overlay .reseller-signup-sitepicker .sites a a, .reseller-signup-sitepicker .sites a .login-overlay input[type="submit"], .login-overlay .reseller-signup-sitepicker .sites a input[type="submit"] {
    text-transform: uppercase;
    background: transparent;
    color: #c98160;
    font-size: 12px;
    border-style: solid;
    border-width: 1px;
    border-color: #c98160;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    padding: 8px 30px; }

.reseller-signup-sitepicker .sites .browser-top {
  display: block;
  height: 30px;
  width: 100%;
  text-indent: -9999px;
  background-image: url(images/browsertop.png); }

.reseller-signup-sitepicker .sites img {
  width: 100%;
  border: 2px solid #dad8d8; }

.reseller-signup-sitepicker .sites .icons,
.reseller-signup-sitepicker .sites .btn,
.reseller-signup-sitepicker .sites .nav-primary > ul > li.login-btn > a,
.reseller-signup-sitepicker .sites .login-overlay a,
.login-overlay .reseller-signup-sitepicker .sites a,
.reseller-signup-sitepicker .sites .login-overlay input[type="submit"],
.login-overlay .reseller-signup-sitepicker .sites input[type="submit"] {
  margin: .5em;
  margin-left: 35%;
  margin-top: 50px; }

.reseller-signup-sitepicker .sites .icons {
  float: left;
  display: none; }

.reseller-signup-sitepicker .sites li {
  margin-bottom: 30px; }

.reseller-signup-sitepicker .nav-tags,
.reseller-signup-sitepicker .sites {
  padding-top: 2.8125em;
  padding-bottom: 2.8125em; }

.reseller-signup-controls .icons {
  position: absolute;
  top: 32px;
  left: 210px; }
  .reseller-signup-controls .icons li {
    float: left;
    display: block; }

.reseller-signup-controls .btn-group {
  position: absolute;
  top: 32px;
  right: 0; }
  .reseller-signup-controls .btn-group .btn, .reseller-signup-controls .btn-group .nav-primary > ul > li.login-btn > a, .reseller-signup-controls .btn-group .login-overlay a, .login-overlay .reseller-signup-controls .btn-group a, .reseller-signup-controls .btn-group .login-overlay input[type="submit"], .login-overlay .reseller-signup-controls .btn-group input[type="submit"] {
    margin-top: 0;
    font-size: 1em; }
  .reseller-signup-controls .btn-group .btn-back {
    position: relative; }
    .reseller-signup-controls .btn-group .btn-back:before {
      display: block;
      position: absolute;
      top: 0.5em;
      left: 0;
      content: "w";
      font-family: "Fontello";
      font-size: inherit;
      color: inherit;
      text-rendering: optimizeLegibility;
      text-indent: 0;
      text-transform: none; }
    .reseller-signup-controls .btn-group .btn-back:before {
      font-size: 0.75em; }
  .reseller-signup-controls .btn-group .btn-signup {
    background: #4573b2; }

.reseller-signup-preview {
  position: absolute;
  top: 88px;
  right: 0;
  bottom: 0;
  left: 0; }
  .lt-ie8 .reseller-signup-preview {
    height: 100%; }
  .reseller-signup-preview iframe {
    display: block;
    width: 100%;
    height: 100%; }
  .reseller-signup-preview .mobile-preview {
    margin: 0 auto;
    width: 320px; }

.reseller-signup-backdrop {
  overflow-y: scroll;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); }
  .lt-ie9 .reseller-signup-backdrop {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#80000000, endColorStr=#80000000); }

.reseller-signup-modal {
  margin: 100px auto 50px auto;
  padding: 1.75em;
  width: 436px;
  background: #ffffff;
  -webkit-box-shadow: 0 15px 50px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 15px 50px rgba(0, 0, 0, 0.8);
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.8); }
  .reseller-signup-modal .btn-close {
    float: right;
    margin-top: .2em;
    text-indent: -999em;
    width: 23px;
    height: 23px;
    position: relative; }
    .reseller-signup-modal .btn-close:before {
      display: block;
      position: absolute;
      top: 0;
      left: 0.25em;
      content: "×";
      font-family: arial, helvetica, sans-serif;
      font-size: inherit;
      color: inherit;
      text-rendering: optimizeLegibility;
      text-indent: 0;
      text-transform: none; }
    .reseller-signup-modal .btn-close:before {
      font-size: 1.6em; }
  .reseller-signup-modal .inline-validation {
    background-repeat: no-repeat;
    background: #e2e2e2; }
    .reseller-signup-modal .inline-validation.loading {
      background-image: url(images/inline-validation-loader.gif);
      background-position: 352px 14px; }
    .reseller-signup-modal .inline-validation.ok, .reseller-signup-modal .inline-validation.error, .reseller-signup-modal .inline-validation.warning {
      background-image: url(images/inline-validation.png); }
    .reseller-signup-modal .inline-validation.ok {
      background-position: right 1px; }
    .reseller-signup-modal .inline-validation.error {
      background-position: right -37px; }
    .reseller-signup-modal .inline-validation.warning {
      background-position: right -77px; }
  .reseller-signup-modal .text-container + .checkbox-container {
    padding-top: 0.71429em; }
  .reseller-signup-modal input[type="checkbox"]:not([lt-ie9]) + label,
  .reseller-signup-modal input[type="radio"]:not([lt-ie9]) + label {
    position: relative;
    padding-left: 2.5em;
    cursor: pointer; }
    .reseller-signup-modal input[type="checkbox"]:not([lt-ie9]) + label:before,
    .reseller-signup-modal input[type="radio"]:not([lt-ie9]) + label:before {
      display: block;
      position: absolute;
      top: 0.35714em;
      left: 0;
      width: 1.9em;
      height: 1.9em;
      font-family: 'Fontello';
      font-size: 1em;
      text-align: center;
      line-height: 2;
      content: '';
      color: #666;
      background: #e2e2e2; }
  .reseller-signup-modal input[type="checkbox"]:not([lt-ie9]):checked + label:before {
    content: '\0076'; }
  .reseller-signup-modal input[type="radio"]:not([lt-ie9]) + label:before {
    -webkit-border-radius: 0.95em;
    -moz-border-radius: 0.95em;
    border-radius: 0.95em; }
  .reseller-signup-modal input[type="radio"]:not([lt-ie9]):checked + label:before {
    content: '\006F'; }
  .reseller-signup-modal .btn-large {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 280px; }
    .reseller-signup-modal .btn-large.loading {
      background-image: url(images/signup-loader.gif);
      background-repeat: no-repeat;
      background-position: 12px 5px; }
  .reseller-signup-modal .captcha-container {
    position: relative; }
    .reseller-signup-modal .captcha-container img {
      margin: 0 auto;
      padding-top: 1.42857em;
      width: 200px;
      height: 70px; }
    .reseller-signup-modal .captcha-container .btn-refresh {
      position: absolute;
      top: 30px;
      right: 20px;
      padding: 0 0 0 1.5em;
      color: #999 !important;
      background: url(images/refresh.gif) no-repeat 0 0 !important; }
      .reseller-signup-modal .captcha-container .btn-refresh.loading {
        background-position: 0 -17px !important; }
